Subject: How was your JEE Mains 2020 result? Did the result match your expectations?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 08:14:29 +0000

Top stories for Pankaj

-----

Question: How was your JEE Mains 2020 result? Did the result match your expectations?

Answer from Kamal

So my marks were 207/300 in January Attempt. With a percentile of 99.6576241. Subject wise breakup is -

1. Physics - 62
2. Chemistry - 78
3. Maths - 67
The subject wise m 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8MXwxfDI2NDkxNjE0MSJ9&al_pri=8&aoid=q7eq7FDuD56&aoty=1&aty=4&cp=1&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: If I get pregnant in Canada under a student visa, does that allow me to stay permanently?

Answer from Gerry U

Having a child in Canada while here on any temporary residency visa does not guarantee you anything other than your child is a Canadian citizen and can sponsor you to Cana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8MnwxfDMyNjY0MTk1NyJ9&al_pri=8&aoid=3brKCGE9zyS&aoty=1&aty=4&cp=2&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: What is the salary of a CRPF constable?

Answer from Vikas Singh

Contable GD is level-3 grade pay 2000 basic pay 21700

Newly appointed constable GD of CRPF salary

Maximum salary when you're taking HRA of X city 27% of basic pay.

Mini 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8M3wxfDM1MDY3MzkxMSJ9&al_pri=8&aoid=VLVwhBiuRGq&aoty=1&aty=4&cp=3&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: How was your SBI clerk prelim result for 2021?

Answer from Himanshu Tiwari

This was my first attempt for sbi clerk . My exam was on 11th july 3rd shift .It went pretty much well. I had applied from UP as there was no vacany in bihar.

I had attem 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8NHwxfDMwOTk3MTczOCJ9&al_pri=8&aoid=jY6yTYHlHAS&aoty=1&aty=4&cp=4&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: I recently resigned from TCS. They are offering me an onsite opportunity. I think it's a trap. What should I do?

Answer from Gaurav Sinha

Hi

I was in the same situation in TCS Kolkata in July 2017. Working in support project for UK Based Retail. When I resigned , my on site manager said he could fly me to U 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8NXwxfDI5NTkzODcxOSJ9&al_pri=8&aoid=Itl70WWjKeY&aoty=1&aty=4&cp=5&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: If Mark Zuckerberg made his CV, what would it look like?

Answer from Vinay Somawat

If Mark Zuckerberg made his CV before founding Facebook, It will look like this:

If Facebook didn't succeed and Zuck was a regular college student like us who wanna be te 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8NnwxfDExODY2MTQ3MiJ9&al_pri=8&aoid=aYKA4IpCVv6&aoty=1&aty=4&cp=6&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: How much did you score according to the SSC CHSL 2020 answer key?

Answer from Arthesh Kumar

13th April 1st shift

English — 17 Correct. 3 Wrong

Reasoning — 11 Correct. 6 Wrong

Mathematics — 5 Correct 1 Wrong

GA — 0 Correct 0 Wrong

Overall — 33 Correct 10 Wron 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8N3wxfDMwMzI5Mzk3NSJ9&al_pri=8&aoid=j3IdVyuaE4D&aoty=1&aty=4&cp=7&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: My current salary is 18 LPA with 8.8 years of experience. Now I am getting 27 LPA. Is it worth it to join a new company?

Answer from Hiral Thakkar

27 Lpa is quite a lucrative offer to be honest. [ http://offer.It ]It will change your standard of living considerably.

But i would suggest not just run behind the money  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8OHwxfDM1NTA5OTY4MyJ9&al_pri=8&aoid=3jpnbDY56rF&aoty=1&aty=4&cp=8&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8OXwxfDMyNzUzNDkwMCJ9&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=9&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: How tall are you?

Answer from Pallavi Singh

When I was teenager , I'm always thinking why I am not so tall , why I am not growing up 😑 blah blah….I never thought about my height till 10th standard but when I came to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8MTB8MXwzMzYyODM0ODYifQ%3D%3D&al_pri=8&aoid=azClpc9p0gd&aoty=1&aty=4&cp=10&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: I'm in 4th year B.Tech computer science. I can't have any coding experience. What should I do to get a job?

Answer from Vedant Sharma

I Got Placed in INFOSYS Without Coding Experience!!

I am too In My 4th year BTech ECE and I Too Don't Have any Coding experience .

1)If You want to get Placed In Coding  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8MTF8MXwyNjI5MDAyNzAifQ%3D%3D&al_pri=8&aoid=3nElOG7d6PB&aoty=1&aty=4&cp=11&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----
Question: Why does Tata Consultancy Services not hire ex-TCS employees, even if the employee has all the required skills?

Answer from Vipin Jain

Some time back i got to know the reason for not rehiring. So here we go.

You know that tcs job is like govt job, but the fact that your growth in org is very low, so mana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2NjI4MzcxNjA1MjQ3Njg4MTF8MTJ8MXwzMjE4Njc4NjAifQ%3D%3D&al_pri=8&aoid=9qNUicRqw2B&aoty=1&aty=4&cp=12&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=4a16160cd850418fbdbd74b1f0e809b5&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=4a16160cd850418fbdbd74b1f0e809b5&t=1654330468020135&token=d31107608355250b21d5bfffa41e6b0e52fe29806dd727fdf3d6dcd66768cf5e3b0c04cc00d3e02c2fa565a8f86096820b2892583dbefdae8d8a4cd8ebfb63c0&type=2&uid=1769591284